*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    height: 100vh;
    background-color: grey;
    color: white;
    font-size: 40px;
}
.container{
    height: 100vh;
    width: 100vw;
    gap: 10px;
    padding: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 3fr 3fr 1fr;

}

.box{
   background-color: lightblue;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid black 4px;
}

.header{
    grid-column-start: 1;
    grid-column-end: 4;
    background-color: rgb(172, 21, 242);
}

.sidebar{
    background-color: lightblue;
    grid-row-start: 2;
    grid-row-end: 4;
    background-color: rgb(114, 206, 192);
}

.content1{
    grid-column: 2/4;
}

.content1,.content2,.content3{
     background-color: rgb(66, 66, 197);
}

.footer{
    grid-column: 1/4;
    background-color: rgb(172, 21, 242);
}